DLA-1690-1

NameDLA-1690-1
Descriptionliblivemedia - security update
SourceDebian LTS
ReferencesCVE-2019-6256, CVE-2019-7314

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
liblivemedia (PTS)jessie2014.01.13-1vulnerable
jessie (security)2014.01.13-1+deb8u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
liblivemediasourcejessie2014.01.13-1+deb8u2

Search for package or bug name: Reporting problems